mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.Class | System.AttributeTargets.Struct | System.AttributeTargets.Enum | System.AttributeTargets.Interface | System.AttributeTargets.All, AllowMultiple=true, Inherited=false) System.Runtime.InteropServices.ComVisible(true) To be added To be added
- Constructor
  To be added: an object of type 'Type'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Property
  System.Type To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0 4.0.0.0